BODY{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	background-attachment: fixed;
	background-color:#ffffff;
    font-size: x-small;
    line-height: 140%;
	font-family:"MS Pゴシック", "Osaka";
	color:#333333;
	font-style: normal;
}

BODY
{
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #CC0000;
	SCROLLBAR-SHADOW-COLOR: #CC0000;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #CC0000;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}


/*---------- 日本語テキスト ----------*/
.xxs100 {
    font-size: xx-small;
    line-height: 100%;
}
.xxs120 {
    font-size: xx-small;
    line-height: 120%;
}
.xxs140 {
    font-size: xx-small;
    line-height: 140%;
}
.xs100 {
    font-size: x-small;
    line-height: 100%;
}
.xs120 {
    font-size: x-small;
    line-height: 120%;
}
.xs140 {
    font-size: x-small;
    line-height: 140%;
}
.fs8 {
	font-size: 8px;
}
.fs12 {
	font-size: 12px;
	line-height: 140%;

}
.fs14 {
	font-size: 14px;

}
.fs10 {
	font-size: 10px;
}
.fs16 {
	font-size: 16px;

}
.fs18 {
    font-size: 18px;
}
.xs100white {
	font-size: x-small;
	color: #FFFFFF;
}
/*--------------------------*/

/*---------- 英語テキスト ----------*/
.exxs100 {
    font-family: "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: xx-small; line-height: 100%;
}
.exxs120 {
    font-family:  "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: xx-small; line-height: 120%;
}
.exxs140 {
    font-family:  "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: xx-small; line-height: 140%;
}
.exs100 {
    font-family: "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small; line-height: 100%;
}
.exs120 {
    font-family:  "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small; line-height: 120%;
}
.exs140 {
    font-family:  "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small; line-height: 140%;
}
.efs10 {
    font-family: "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.efs12 {
    font-family: "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.efs14 {
    font-family:  "Lucida Grande", "Lucida Sans Unicode" , Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
/*--------------------------*/

/*---------- リンク ----------*/
a:link,a:active,a:visited {
    color: #660033;
    text-decoration: none;
}
a:hover {
    color: #FF0099;
    text-decoration: underline;
}
/*--------------------------*/

/*---------- 行高 ----------*/
.lh140 {
    line-height: 140%;
}
.lh120 {
    line-height: 120%;
}
.lh110 {
    line-height: 110%;
}
/*--------------------------*/

/*---------- マージン ----------*/
.mgn5 {
	margin: 5px;
}
.mgn2 {
	margin: 2px;
}
.mgn15 {
	margin: 15px;
}
/*--------------------------*/
.table {
	background-color: #FFFFFF;
	border: 1px dotted #FF6666;
}
.table-blue {
	border: 3px double #0066FF;
}
.table-orangedot {
	border: 3px dotted #FF9900;
}
.table-yellow {
	border: 3px dotted #33CC33;
}
.table-bb {
	border: 1px dashed #0099FF;
	background-color: #E6F2FF;
}
.table-boder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399CC;
}
/*--------------------------*/
